Saurik actualizează Cydia Substrate și este acum compatibil cu noul jailbreak

cidia-substrat

cu Saurik nu există niciodată probleme. Dezvoltatorii Jailbreak pot intra în litigii, care sunt uneori sub forma unei curse pentru a fi primul care lansează un jailbreak, include un magazin de pirați (ca în evasi0n7) sau, la fel ca în jailbreak-ul anterior, o echipă de hackeri îi jefuiește altui cod și lansează propriul jailbreak pentru a-și folosi propriul magazin. Dar toate acestea nu merg cu dezvoltatorul francez care deține Cydia și aproape în același timp cu instrumentul Pangu pentru jailbreak de dispozitive cu iOS 9.0 până la 9.0.2 a actualizat Cydia Substrate pentru a fi compatibil cu noul jailbreak.

Noul versiunea este 0.9.6000 și, după cum putem citi în jurnalul său de schimbări, «Cydia Substrate 0.9.6000 a făcut mari modificări interne pentru a fi compatibil cu cel mai recent jailbreak iOS 9 de la Pangu«. Nu mai are rost și aș spune că nu este necesar, dar aș minți, deoarece există o problemă generală care trebuie rezolvată, nu știm dacă este din partea lui Pangu sau din partea Saurik.

Problema la care mă refer este o eroare în care, deși poate fi instalat un tweak și pare să funcționeze, nu apare în setări de pe iPhone, iPod sau iPad. Fără aceste setări, nu vom putea, de exemplu, să adăugăm semnătura personalizată pentru a o folosi ca operator folosind modificarea Zeppelin, deși putem instala ajustarea și putem vedea operatorul lui Batman, care este operatorul care iese în mod implicit. Nici nu putem configura Virtual Home pentru a nu scufunda butonul de pornire, unul dintre cele mai utilizate modificări de către orice jailbreaker.

Cu toate acestea, viteza cu care Saurik a răspuns la jailbreak-ul Pangu ne face să credem că era conștient că urma să fie lansat un nou instrument. Cel mai probabil, în curând va exista o soluție care ne permite să folosim un jailbreak care în acest moment pare destul de stabil.

În ceea ce privește motivul pentru care jailbreak-ul a fost lansat în această versiune, există două posibilități: o posibilitate este aceea că Pangu a dorit să fie primul care a lansat instrumentul, care le oferă prestigiu și, de asemenea, bani. Cealaltă opțiune, așa cum ați subliniat mulți dintre voi în comentarii, este că cea mai recentă versiune beta a iOS 9.1 nu este vulnerabilă la instrumentul pe care l-au pregătit, așa că nu mai are sens să salvați exploatările pentru viitoarele jailbreaks.


Conținutul articolului respectă principiile noastre de etică editorială. Pentru a raporta o eroare, faceți clic pe aici.

Un comentariu, lasă-l pe al tău

Lasă comentariul tău

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

*

*

  1. Responsabil pentru date: Miguel Ángel Gatón
  2. Scopul datelor: Control SPAM, gestionarea comentariilor.
  3. Legitimare: consimțământul dvs.
  4. Comunicarea datelor: datele nu vor fi comunicate terților decât prin obligație legală.
  5. Stocarea datelor: bază de date găzduită de Occentus Networks (UE)
  6. Drepturi: în orice moment vă puteți limita, recupera și șterge informațiile.

  1.   Alberto Cordoba Carmona el a spus

    Notificare de ultim moment: PreferenceLoader este acum compatibil cu iOS 9 (versiunea 2.2.3-1) http://apt.thebigboss.org/onepackage.php?bundleid=preferenceloader&